curl --request GET \
--url https://api.example.com/cabinet/admin/stats/sales/trials \
--header 'Authorization: Bearer <token>'{
"total_trials": 123,
"total_registrations": 123,
"conversion_rate": 123,
"avg_trial_duration_days": 123,
"by_provider": [
{
"provider": "<string>",
"count": 123
}
],
"daily": [
{
"date": "<string>",
"registrations": 123,
"trials": 123
}
]
}Get trial registration statistics with provider breakdown.
curl --request GET \
--url https://api.example.com/cabinet/admin/stats/sales/trials \
--header 'Authorization: Bearer <token>'{
"total_trials": 123,
"total_registrations": 123,
"conversion_rate": 123,
"avg_trial_duration_days": 123,
"by_provider": [
{
"provider": "<string>",
"count": 123
}
],
"daily": [
{
"date": "<string>",
"registrations": 123,
"trials": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.